Vulnerability CVE-2022-23717


Published: 2022-06-30   Modified: 2022-07-01

Description:
PingID Windows Login prior to 2.8 is vulnerable to a denial of service condition on local machines when combined with using offline security keys as part of authentication.

 References:
https://docs.pingidentity.com/bundle/pingid/page/zhy1653552428545.html
https://www.pingidentity.com/en/resources/downloads/pingid.html

Copyright 2022, cxsecurity.com

 

Back to Top